<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">118054</id>
  <name>908-G2 AM Naturfaser schwarz</name>
  <manufacturer-name>Argolite</manufacturer-name>
  <product-line-name>HPL Naturfaser</product-line-name>
  <width type="float">1300.0</width>
  <height type="float">2600.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht type="float">1400.0</materialgewicht>
  <materialgewicht-unit>kg/m³</materialgewicht-unit>
  <warmeleitfahigkeit>0.3</warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer>4.3</brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert>7</lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet>SN EN 438</qualitaet>
  <din>SN EN 438</din>
  <masstoleranz-lb>-0 / +20</masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso>SN EN ISO 9001, SN EN ISO 14001, ISO 14211</iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>• Formate: 2600 mm * 1300 mm, 3300 mm * 1300 mm, 3300 mm * 1600 mm
• Materialgewicht, Dichte: ca. 1400 – 1970 kg/m3 je nach Ausführung
• Ausführungen: Zum Belegen (nicht selbsttragend), Kompakt (selbsttragend), Spanplatten belegt, MDF belegt, Norrit belegt (RF1), Magnethaftend, mit Dampfsperre
• Mögliche Anwendungen: Möbel, Fronten, (geklebte) Wandverkleidungen, (Schiebe-)Türblätter
• Jede Platte ist ein Unikat</kennwerte-info>
  <info>Textur unstetig </info>
  <max-lange-l type="integer">3300</max-lange-l>
  <max-lange-b type="integer">1600</max-lange-b>
  <max-lange-d type="integer">30</max-lange-d>
  <min-lange-l type="integer">2600</min-lange-l>
  <min-lange-b type="integer">1300</min-lange-b>
  <min-lange-d type="integer">1</min-lange-d>
  <color>
    <hex>#000</hex>
    <name>Schwarz</name>
  </color>
  <product-line>
    <linktip>https://www.argolite.ch/de/dekore-und-strukturen/uebersicht/innenanwendungen/naturfaser</linktip>
    <description>Die Auseinandersetzung mit Rohmaterialien und die Möglichkeiten der HPL-Produktion geben diesem puristischen Material den so eigenständigen Charakter. Die Kombination mit gleichgesinnten Materialien wie z.B. Sichtbeton verstärkt die Wirkung der Argolite Naturfaser. Das Erscheinungsbild jedes einzelnen Naturfasers ist einzigartig – jede Platte ist ein Unikat. Die Anforderungen nach EN 438 bleiben dabei erfüllt.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Innen</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Italy</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>France</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>C 2.2 Innenwandkonstruktion</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>C 4.1 Decke</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 3.2 Wandbekleidung</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 4.2 Deckenbekleidung</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>I 2.2 Frei stehende Wand</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcFurniture</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | Die Texturen-Datenbank realer Baumaterialien für Architektur, Design, CAD &amp; BIM | © 2006 – 2025</header>
  <image-file-name>mtex_118054.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>HPL</material-type>
  <material-subtype>Naturfaser</material-subtype>
  <product-line-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Argolite&amp;product_line=HPL+Naturfaser</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_118054.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://mtextur-master.renuoapp.ch/search?manufacturer=Argolite</manufacturer-url>
  <manufacturer-email>verkauf@argolite.ch</manufacturer-email>
  <material-url>https://mtextur-master.renuoapp.ch/materials/118054</material-url>
  <image-size>2 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>500 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | Die Texturen-Datenbank realer Baumaterialien für Architektur, Design, CAD &amp; BIM | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Wichtige rechtliche Hinweise zur Benutzung der mtextur-Datenbank. Auf der mtextur-Datenbank finden Sie eine Auswahl qualitativ hochwertig digitalisierter Materialien, klassifiziert nach Typen, Farbbereich, Produktname, Produktserie, Hersteller usw. Fehler können jedoch nicht ausgeschlossen werden. So ist die Farbverbindlichkeit nicht immer gewährleistet, wie auch die Musterung vom angebotenen Produkt des Herstellers abweichen kann. Wir empfehlen Ihnen, sich für verbindliche Muster und Kennwertangaben direkt mit dem jeweiligen Hersteller oder Vertrieb in Verbindung zu setzen. Diese stehen Ihnen für weitere Fragen und Auskünfte gerne zur Verfügung. Herausgeberin, die h2c GmbH, und die jeweiligen Hersteller und partner übernehmen keine juristische Haftung für eventuell verbliebende fehlerhafte Angaben und deren Folgen. Das Werk (mtextur) ist in all seinen Teilen urheberrechtlich geschützt. Alle Rechte vorbehalten, einschliesslich der Vervielfältigung, Übersetzung, Mikroverfilmung sowie Einspeicherung und Verarbeitung in elektronichen Systemen. Das gilt insbesondere für die Vervielfältigung und Verwendung in anderen Datenbanken oder auf Datenträgern sowie für die Bereitstellung der Daten auf einem fremden Server oder Datenträger ausserhalb der mtextur-Datenbank. Nahezu alle in der Datenbank behandelten Hersteller- und Produktenamen sind zugleich eingetragene Warenzeichen und sollten als solche behandelt werden. Weiterverwendung ausserhalb des Bestimmungsbereiches nur mit ausdrücklicher Genehmigung des Herausgebers h2c GmbH. Alle Rechte vorbehalten. Zuwiederrechtliches Handeln wird strafrechtlich verfolgt. Gerichtsort ist Zürich, Schweiz.</hinweise-bitte-lesen>
</material>
